MODULE QADIAG

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!****-------------------------------------------------------------------
!**** CD QADIAG : CONTIENT DES CHAMPS SPECIFIQUES A CANARI
!****    ------
!****  Auteurs :     VC 10/94
!****-------------------------------------------------------------------
!     RCATSL   : TAILLE DES SYSTEMES LINEAIRES RESOLUS PAR *CANARI*. 
!     RCARES   : RESIDUS ANALYSES PAR *CANARI*.                     
!     RCASIG   : RAPPORT "SIGMA a"/"SIGMA p" CALCULES PAR *CANARI*.

REAL(KIND=JPRB),ALLOCATABLE:: RCATSL(:,:,:)
REAL(KIND=JPRB),ALLOCATABLE:: RCARES(:,:,:)
REAL(KIND=JPRB),ALLOCATABLE:: RCASIG(:,:,:)

!****-------------------------------------------------------------------
END MODULE QADIAG
